### Method

# Gtk AppChooserButton set_active_custom_item

#### Declaration [src]

    void
    gtk_app_chooser_button_set_active_custom_item (
      GtkAppChooserButton* self,
      const char* name
    )

#### Description [src]

Selects a custom item.

See gtk_app_chooser_button_append_custom_item().

Use gtk_app_chooser_refresh() to bring the selection to its initial state.

#### Parameters

`name` | `const char*`
| The name of the custom item.
| The data is owned by the caller of the function.
| The string is a NUL terminated UTF-8 string.